<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>My Portfolio</title>

		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

		<!-- animate style css -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">

		<link rel="stylesheet" type="text/css" href="./portfolio-styles.css">
		<link rel="stylesheet" type="text/css" href="./media-queries.css">
	</head>
	<body>

		<!-- navbar section -->
		<nav class="navbar navbar-expand-lg fixed-top">
			<a class="navbar-brand" href="#">
				<img src="./images/portfolio_logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myPortfolioNav" aria-controls="myPortfolioNav" aria-expanded="false" aria-label="">
				<i class="fa fa-bars" aria-hidden="true"></i>
			</button>

			<div class="collapse navbar-collapse animate__animated animate__fadeInUp animate__faster" id="myPortfolioNav">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active">
						<i onclick="window.location.href='./portfolio.html'" class="fa fa-home mobile-icon" aria-hidden="true">
							<span>Home</span>
						</i>
						<a class="nav-link" href="portfolio.html">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<i onclick="window.location.href='#about-me'" class="fa fa-id-card mobile-icon" aria-hidden="true">
							<span>About</span>
						</i>
						<a class="nav-link" href="#about-me">About</a>
					</li>
					<li class="nav-item">
						<i onclick="window.location.href='#project-section'" class="fa fa-laptop mobile-icon" aria-hidden="true">
							<span>Projects</span>
						</i>
						<a class="nav-link" href="#project-section">Projects</a>
					</li>
					<li class="nav-item">
						<i onclick="window.location.href='#contact-section'" class="fa fa-mobile mobile-icon" aria-hidden="true">
							<span>Contact</span>
						</i>
						<a class="nav-link" href="#contact-section">Contact</a>
					</li>
				</ul>
			</div>
		</nav>



		<!-- main content section -->
		<main class="container-fluid p-0">
			<section class="row hero">
				<div class="col-12 hero-bg">
					<div class="header-wrapper">
						<h1>Hello, I'm <span>Marc.</span></h1>
						<p>I'm a <strong>Front End Developer</strong>. I design and develop experiences that make people's lives simple.</p>

						<a class="btn know-more" href="#about-me">Get to know me more</a>
					</div>
				</div>
			</section>

			<section id="about-me">
				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="row">
								<div class="col-12 col-md-12 col-lg-4 d-flex">
									<img class="img-fluid border" src="./images/about_me_img.jpg">
								</div>

								<div class="col-12 col-md-12 col-lg-8 pl-5">
									<h1>about me.</h1>
									<div class="border p-3">
										<p class="text-justify">Hello! I'm <strong>Marc Kevin Alvaira</strong>, 28. I'm a developer, designer, musician, gamer, coffee addict, movie lover. I love to learn new things specially when it really gets my attention at first look. I love to play guitar and jam with my friends whenever I have free time.</p>

										<p class="text-justify my-3">When it comes to my personality. I'm a <em>goal-driven</em> person, I like to plan and organized tasks given to me so I can utilize my time/energy efficiently and complete every task on time.</p>

										<p class="text-justify my-3">Currently, I'm a 4th Year student taking <strong>Bachelor of Science in Information Technology</strong> at <strong>Cavite State University</strong>. I took me several years to go back on pursuing a college degree as I need to work and gain enough money.</p>
									</div>

									<span class="dash"></span>

									<h1 class="text-right mt-3">job experience.</h1>
									<div class="border p-3">
										<div class="row">
											<div class="col-md-3">
												<strong>2011 - 2014</strong>
											</div>

											<div class="col-md-9">
												<strong>Sales Associate</strong>
												<span class="d-block">Rustan Commercial Corporation - Alabang Town Center</span>
											</div>
										</div>

										<div class="row mt-3">
											<div class="col-md-3">
												<strong>2018 - Present</strong>
											</div>

											<div class="col-md-9">
												<strong>Front End Developer</strong>
												<span class="d-block">Core Enabler Business Process Solutions Inc. - 104 Primeland Tower, Market St.Madrigal Business Park, Alabang</span>
												<span><em>Part Time Employee</em></span>
											</div>
										</div>

										<div class="row mt-3">
											<div class="col-md-3">
												<strong>2021 - Present</strong>
											</div>

											<div class="col-md-9">
												<strong>Social Media Evaluator</strong>
												<span class="d-block">Appen Limited - Machine Intelligence Company</span>
												<span><em>Part Time Employee</em></span>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section id="project-section">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<h1>my projects.</h1>
						</div>
					</div>

					<div class="row mt-3">
						<div class="col-12 col-md-4 col-lg-4">
							<div class="card">
								<img class="card-img-top img-fluid" src="./images/sample-capstone.png">

								<div class="card-body">
									<h5 class="card-title">Capstone 1</h5>
									<p class="card-text">Front End Development</p>
									<a href="portfolio.html" class="btn btn-primary">Visit</a>
								</div>
							</div>
						</div>

						<div class="col-12 col-md-4 col-lg-4">
							<div class="card">
								<img class="card-img-top img-fluid" src="./images/sample-capstone.png">

								<div class="card-body">
									<h5 class="card-title">Capstone 2</h5>
									<p class="card-text">with Back End Development</p>
									<a href="portfolio.html" class="btn btn-primary">Visit</a>
								</div>
							</div>
						</div>

						<div class="col-12 col-md-4 col-lg-4">
							<div class="card">
								<img class="card-img-top img-fluid" src="./images/sample-capstone.png">

								<div class="card-body">
									<h5 class="card-title">Capstone 3</h5>
									<p class="card-text">Full Stack Development</p>
									<a href="portfolio.html" class="btn btn-primary">Visit</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

			<section id="tools-section">
				<div class="container">
					<div class="row">
						<div class="col-12 col-md-12">
							<h1>tools and technologies i use.</h1>
						</div>
					</div>

					<div class="row mt-5">
						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/html-logo.png">
							<p>HTML 5</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/css-logo.png">
							<p>CSS 3</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/bs-logo.png">
							<p>Bootstrap</p>
						</div>


						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/js-logo.png">
							<p>Javascript</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/git-logo.png">
							<p>Git</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/gitlab-logo.png">
							<p>GitLab</p>
						</div>
					</div>

					<div class="row mt-5">
						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/mongodb-logo.png">
							<p>MongoDB</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/react-logo.png">
							<p>React</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/nodejs-logo.png">
							<p>NodeJS</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/restapi-logo.png">
							<p>Rest API</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/postman-logo.png">
							<p>Postman</p>
						</div>

						<div class="col-6 col-md-4 col-lg-2 text-center">
							<img src="./images/heroku-logo.png">
							<p>Heroku</p>
						</div>
					</div>
				</div>
			</section>

			<section id="contact-section">
				<div class="container">
					<div class="row">
						<div class="col-md-5">
							<h1>contact info.</h1>
							<div class="border p-2">
								<p class="mb-2">Phone No.: (+63) 977 103 7996</p>
								<p class="mb-2">Email: <a href="https://mail.google.com/mail/">marcalvs6@gmail.com</a></p>
								<p class="mb-2">Location: Cavite, Philippines</p>
							</div>
						</div>

						<div class="col-md-7">
							<div class="map-wrapper">
								<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d30926.513414509347!2d120.9657301553613!3d14.322223990575814!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d5a6a55bd0b1%3A0x8500093e9903e0a2!2sMabuhay%20Homes%202000%20PH%205!5e0!3m2!1sen!2sph!4v1634741690848!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
							</div>
						</div>
					</div>

					<span class="dash"></span>

					<div class="row mt-5">
						<div class="col-12 col-md-5">
							<h1>let's connect.</h1>
							<p>Follow and add me on Social Networking Sites</p>
							<div class="sns-icons">
								<a href="https://www.facebook.com/marcalvaira"><img src="./images/sns-icons/fb.png"></a>
								<a href="https://www.instagram.com/marcalvaira/"><img src="./images/sns-icons/ig.png"></a>
								<a href="https://twitter.com/"><img src="./images/sns-icons/twt.png"></a>
							</div>
						</div>

						<div class="col-12 col-md-7">
							<form>
								<div class="form-group">
									<input type="text" class="form-control" aria-describedby="emailHelp" placeholder="Your Name">
								</div>

								<div class="form-group">
									<input type="email" class="form-control" placeholder="Email">
								</div>

								<div class="form-group">
									<textarea class="form-control" placeholder="Message"></textarea>
								</div>

								<button type="submit" class="btn submit">Send Message</button>
							</form>
						</div>
					</div>
				</div>
			</section>
		</main>

		<!-- footer section -->
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-12 d-flex justify-content-between">
						<ul>
							<li>
								<a href="portfolio.html">Home</a>
							</li>
							<li>
								<a href="#about-me">About</a>
							</li>
							<li>
								<a href="#project-section">Projects</a>
							</li>
							<li>
								<a href="#contact-section">Contact</a>
							</li>
						</ul>

						<p>© 2021 marcalvaira.porfolio | All Rights Reserved.</p>
					</div>
				</div>
			</div>
		</footer>

		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>

